/* header  */
.pkp_site_name .is_img img {
display: block;
max-height: none;
width: auto;
height: auto;
}

/* KONTEN UTAMA */
.pkp_structure_content {
  max-width: 1200px;
  margin: 15px auto;
  background: #fff;
  padding: 15px;
}

/* MAIN */
.pkp_structure_main {
  width: 70%;
}

/* SIDEBAR */
.pkp_structure_sidebar {
  width: 30%;
}

/* Skip side menu  */
.vertical-menu {
width: 100%; /* lebar dari menu, saran saya tidak perlu di ubah */
}
 
.vertical-menu a {
background-color: #FFFAFA; /* Warna pada bagian body menu */
color: black; /* Warna tulisan */
display: block;
padding: 12px;
text-decoration: none;
font-family: arial; /*Jenis font*/
}
 
.vertical-menu a:hover {
background-color: #ccc; /* Warna efek yang keluar ketika di arahkan mouse */
}
 
.vertical-menu a.active {
background-color: #2F318B; /* Warna pada header menu */
color: white; /*Warna font*/
font-family: arial; /*Jenis font*/
}